name: demo
description: A sample command-line application.
version: 1.0.0
# repository: https://github.com/my_org/my_repo

environment:
  sdk: ^3.5.4

# Add regular dependencies here.
dependencies:
  fpdart: ^1.1.1
  # path: ^1.8.0

dev_dependencies:
  lints: ^4.0.0
  test: ^1.24.0
